<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Logout extends CI_Controller {
public function __construct()
{
parent::__construct();
$this->load->helper('text');
$this->load->helper(array('form','url'));
date_default_timezone_set('Asia/Kolkata');
$this->load->model('LoginModel');
$this->load->helper('date');
$this->load->database();    
$this->load->library('form_validation');
$this->load->helper(array('form', 'url'));
$this->load->library('session');
}
public function index(){
$this->session->sess_destroy();
redirect(base_url());    
}
}